package com.navinfo.outdoor.bean;

public class GetPhoneBean {

    private Integer code;
    private String message;
    private BodyBean body;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public BodyBean getBody() {
        return body;
    }

    public void setBody(BodyBean body) {
        this.body = body;
    }

    public static class BodyBean {
        private String code;
        private Integer telLength;

        public String getCode() {
            return code;
        }

        public void setCode(String code) {
            this.code = code;
        }

        public Integer getTelLength() {
            return telLength;
        }

        public void setTelLength(Integer telLength) {
            this.telLength = telLength;
        }
    }
}
